[BGAnimation]



[Layer1]

File=../spiral.png
Type=0

Command=zoom,2;diffuse,0,1,0.9,0.1;spin;;effectmagnitude,0,0,5

[Layer2]
File=../00.png
Type=0
Command=diffuse,0,1,0.9,0.12;zoom,3;spin;effectmagnitude,0,0,-7.5

[Layer3]
File=../00.png
Type=0
Command=diffuse,0,0.9,1,0.15;zoom,2;spin;effectmagnitude,0,0,10

[Layer4]
File=../00.png
Type=0
Command=diffuse,0,0.9,0.8,0.17;spin;effectmagnitude,0,0,-12.5

[Layer5]
File=../00.png
Type=0
Command=diffuse,0,0.8,0.9,0.2;zoom,0.5;spin;effectmagnitude,0,0,15

[Layer6]
File=0.png
Type=0
Command=horizalign,right;diffuse,0,0.9,0.8,0.15;spin;effectmagnitude,0,0,20

[Layer7]
File=0.png
Type=0
Command=horizalign,right;rotationz,120;diffuse,0,0.9,1,0.15;spin;effectmagnitude,0,0,20

[Layer8]
File=0.png
Type=0
Command=horizalign,right;rotationz,-120;diffuse,0,1,0.9,0.15;spin;effectmagnitude,0,0,20

[Layer9]
File=../spot.png
Type=0
Command=diffuse,0,0.8,0.9,0.5

[Layer10]
File=../spot.png
Type=0
Command=x,320;y,240;zoom,0.2;diffuse,0,0.8,0.92,0.75;linear,9.5;addy,-220;zoom,1.7;diffusealpha,0
CommandRepeatSeconds=11.719

[Layer11]
File=../spot.png
Type=0
Command=x,320;y,240;zoom,0.2;diffuse,0,0.82,0.9,0.75;linear,9.7;addx,-270;addy,-228;zoom,2.3;diffusealpha,0
CommandRepeatSeconds=11.719

[Layer12]
File=../spot.png
Type=0
Command=x,320;y,240;zoom,0.2;diffuse,0,0.83,0.9,0.75;linear,9.8;addx,-320;zoom,1.9;diffusealpha,0
CommandRepeatSeconds=11.719

[Layer13]
File=../spot.png
Type=0
Command=x,320;y,240;zoom,0.2;diffuse,0,0.8,0.93,0.75;linear,10.1;addx,-310;addy,250;zoom,2.2;diffusealpha,0
CommandRepeatSeconds=11.719

[Layer14]
File=../spot.png
Type=0
Command=x,320;y,240;zoom,0.2;diffuse,0,0.8,0.87,0.75;linear,10;addy,180;zoom,1.7;diffusealpha,0
CommandRepeatSeconds=11.719

[Layer15]
File=../spot.png
Type=0
Command=x,320;y,240;zoom,0.2;diffuse,0,0.77,0.9,0.75;linear,10.2;addx,290;addy,256;zoom,1.8;diffusealpha,0
CommandRepeatSeconds=11.719

[Layer16]
File=../spot.png
Type=0
Command=x,320;y,240;zoom,0.2;diffuse,0,0.81,0.91,0.75;linear,9.9;addx,350;zoom,2.1;diffusealpha,0
CommandRepeatSeconds=11.719

[Layer17]
File=../spot.png
Type=0
Command=x,320;y,240;zoom,0.2;diffuse,0,0.78,0.88,0.75;linear,10.3;addx,250;addy,-195;zoom,2;diffusealpha,0
CommandRepeatSeconds=11.719